<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'hi', version '2.4'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'फॉर्म में {$a} field(s) को जोड़ें';
$string['advancedelement'] = 'उन्नत तत्व';
$string['close'] = 'बंद करे';
$string['day'] = 'दिन';
$string['display'] = 'प्रदर्शन';
$string['err_alphanumeric'] = 'आपको यहां केवल अक्षर या संख्या दर्ज करनी होगी।';
$string['err_email'] = 'आपको यहां एक वैध ईमेल पता दर्ज करना होगा।';
$string['err_lettersonly'] = 'आपको यहां केवल अक्षर दर्ज करना होगा।';
$string['err_maxfiles'] = 'आपको यहां {$a} फ़ाइलों से अधिक संलग्न नहीं करना चाहिए।';
$string['err_minlength'] = 'आपको यहां कम से कम {$ a->format} वर्ण दर्ज करना होगा।';
$string['err_nonzero'] = 'आपको यहाँ एक संख्या दर्ज करनी होगी जो 0 से शुरू नहीं हो रही हो।';
$string['err_nopunctuation'] = 'आपको यहां कोई विराम चिह्न नहीं लगाना चाहिए।';
$string['err_numeric'] = 'आपको यहां एक संख्या दर्ज करनी होगी।';
$string['err_rangelength'] = 'आपको {$ a->format[0]} और {$ a->format[1]} वर्णों के बीच यहां प्रवेश करना होगा।';
$string['err_required'] = 'आपको यहां एक मूल्य प्रदान करना होगा।';
$string['general'] = 'सामान्य';
$string['hideadvanced'] = 'अग्रवर्ती को छुपाएं';
$string['hour'] = 'घंटा';
$string['minute'] = 'मिनट';
$string['miscellaneoussettings'] = 'विविध सेटिंग्स';
$string['modstandardels'] = 'सामान्य मॉड्यूल सेटिंग्स';
$string['month'] = 'महीना';
$string['mustbeoverriden'] = 'वर्ग {$a} में सार form_definition() विधि को ओवरराइड किया जाना चाहिए, कृपया कोड को ठीक करें।';
$string['nonexistentformelements'] = 'गैर-मौजूद फॉर्म तत्वों में सहायता बटन जोड़ने का प्रयास करना: {$a}';
$string['optional'] = 'वैकल्पिक';
$string['othersettings'] = 'अन्य सेटिंग';
$string['requiredelement'] = 'आवश्यक क्षेत्र';
$string['revealpassword'] = 'प्रकट करना';
$string['security'] = 'सुरक्षा';
$string['selectallornone'] = 'सभी / कोई भी चुनें';
$string['selected'] = 'चयनित';
$string['showadvanced'] = 'अग्रवर्ती दिखाएं';
$string['somefieldsrequired'] = 'इस फ़ॉर्म में आवश्यक फ़ील्ड {$a} चिह्नित हैं।';
$string['time'] = 'समय';
$string['timeunit'] = 'समय इकाई';
$string['timing'] = 'समय-निर्धारण';
$string['unmaskpassword'] = 'भेद खोलें';
$string['year'] = 'साल';
